algorithm: MLP
criterion: Calibration
criterion_final: 0.1319392571846644
dataset: PPBR
hparams:
  lr: 7.275569252177737e-08
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 0.0001
representation: ChemBERTa
seed: 6
test_calibration_Spearman_0: 0.008886788971722126
test_calibration_Spearman_1: 0.005457238759845495
test_calibration_Spearman_2: -0.04596418887376785
test_calibration_Spearman_final: 0.008886788971722126
test_extra_mae_0: 0.7784639000892639
test_extra_mae_1: 0.79640132188797
test_extra_mae_2: 0.8214644193649292
test_extra_mae_final: 0.7784639000892639
test_extra_pearson_0: 0.06849057972431183
test_extra_pearson_1: 0.06766685098409653
test_extra_pearson_2: 0.08963939547538757
test_extra_pearson_final: 0.06849057972431183
test_extra_r2_0: -0.014350414276123047
test_extra_r2_1: -0.02351689338684082
test_extra_r2_2: -0.0402064323425293
test_extra_r2_final: -0.014350414276123047
test_extra_spearman_0: 0.12261870503425598
test_extra_spearman_1: 0.12294239550828934
test_extra_spearman_2: 0.09881816804409027
test_extra_spearman_final: 0.12261870503425598
test_performance_MAE_0: 0.7784639000892639
test_performance_MAE_1: 0.79640132188797
test_performance_MAE_2: 0.8214644193649292
test_performance_MAE_final: 0.7784639000892639
train_val_split: Scaffold
trial_seed: 49525
val_calibration_Spearman_0: 0.20181645452976227
val_calibration_Spearman_1: 0.13016541302204132
val_calibration_Spearman_2: 0.06383590400218964
val_calibration_Spearman_final: 0.20181645452976227
val_extra_mae_0: 0.6106569170951843
val_extra_mae_1: 0.7097551822662354
val_extra_mae_2: 0.8467465043067932
val_extra_mae_final: 0.6106569170951843
val_extra_pearson_0: 0.11406756937503815
val_extra_pearson_1: 0.009729302488267422
val_extra_pearson_2: -0.17486952245235443
val_extra_pearson_final: 0.11406756937503815
val_extra_r2_0: -0.021810531616210938
val_extra_r2_1: -0.0027698278427124023
val_extra_r2_2: -0.04496324062347412
val_extra_r2_final: -0.021810531616210938
val_extra_spearman_0: 0.1822967231273651
val_extra_spearman_1: 0.011578177101910114
val_extra_spearman_2: -0.11412148177623749
val_extra_spearman_final: 0.1822967231273651
val_performance_MAE_0: 0.6106569170951843
val_performance_MAE_1: 0.7097551822662354
val_performance_MAE_2: 0.8467465043067932
val_performance_MAE_final: 0.6106569170951843
